<?xml version="1.0" encoding="utf-8"?>
<component size="503,138" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_9wz1" name="n3" src="ob5c2d" fileName="img/btn_lv.png" xy="0,0" size="503,138">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n4_9wz1" name="title" xy="5,23" size="493,86" fontSize="60" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="Resume">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button/>
</component>